body
{
	background-image: url('images/camo.gif');
	background-color: #000000;
	font-family: Arial, Verdana, Sans-serif;
	font-size: 10pt;
}
#container 
{
	margin: 15px auto;
	width: 920px;
	height: inherit;
	padding: 0px;
}
#banner
{
	width: auto;
	height: 100px;
	background-image: url('images/tbg3.png');
	background-repeat: repeat-x;
	
}
#navbar 
{
	width: auto;
	margin: 0px;
	height: 35px;
	padding: 0px 0px;
	/* background-color: #00ff00; */
	background-image: url('images/bar2.png');
	/* background-repeat: repeat-x; */
	color: #000000;
}
#content 
{
	background-image: url('images/bg2.png');
	background-repeat: repeat-y;
	width: auto;
	margin: 0;
	padding: 0px 10px;
}
#bottom 
{
	width: 920px;
	margin: 0;
	background-image: url('images/bbar.png');
	background-repeat: repeat-y;
	
	padding: 5px 5px;
	min-height: 28px;
	color: #ffffff;
	font-family: arial;
	font-size: 6pt;
}
#footer 
{
	clear: both;
}
div.titlebar
{
	padding: 0px 35px;
	text-align:center;
}
div.titlebar img
{
	border: 0;
	margin: 4px auto 0px auto;
}
div.titlebar p
{
	color: red;
	font-weight:bold;
	text-align:center;
	background-color:#ffffff;
	border:1px solid white;
	/* for IE */
	filter:alpha(opacity=60);
	/* CSS3 standard */
	opacity:0.6;
	width: 250px;
	float: right;
	
}
div.nav
{
	color: red;
	display: block;
	position: relative;
	height: 45px;
}
div.nav img
{
	padding: 0;
	margin: 0;
	border: none;
}
div.main
{
	width: auto;
	padding: 10px 10px;
	color: #ffffff;
	overflow: auto;
}
div.main img
{
	margin: 10px 5px;
	border: 1px solid #cccccc;
	display: inline-block;
	
}
div.main h2
{
	background-image: url('images/h3.png');
	background-repeat: repeat;
	border: 1px solid #cccccc;
	color: white;
	margin: 5px 14px 0px 14px;
	padding: 3px 6px;
	text-align: center;
	color: #ff0000;
	font-size: 175%;
}
div.main h3
{
	background-image: url('images/h3.png');
	background-repeat: repeat;
	border: 1px solid #cccccc;
	color: white;
	margin: 5px 14px 0px 14px;
	padding: 3px 6px;
	text-align: center;
}
div.main h4
{
	background-image: url('images/h3.png');
	background-repeat: repeat;
	border: 1px solid #cccccc;
	color: white;
	margin: 10px 5px 0px 5px;
	padding: 5px 5px;
	text-align: center;
	display: inline-block;
	width: 240px;
}	
div.main p
{
	
	padding: 0px 6px;
	margin: 5px 5px;
}
div.main ul
{
	padding: 0px 25px;
	margin: 5px 10px;
}
div.main li
{
	padding: 0px 5px;
	margin: 0px 15px;
}
div.main a
{
	color: white;
}
div.main a:visited
{
	color: white;
}
div.box
{
	margin: 0px 14px;
	padding: 5px 15px;
	background-color: #dddddd;
	border: 1px solid #cccccc;
	background-image: url('images/p.png');
	background-repeat: repeat-y;
}
div.left
{
	float: left;
	margin: 0px 10px 5px 10px;
}
div.scroller
{
	font-family: Arial, Verdana, Sans-serif;
	font-size: 10pt;
	text-align: center;
}
div.scroller b
{
	font-weight: bold;
	color: red;
}
#pscroller2
{
	width: auto;
	height: 20px;
	border: 0px;
	padding: 3px;
}
#pscroller2 a
{
	text-decoration: none;
}
.someclass
{ 
	//class to apply to your scroller(s) if desired
}